#slider-A {
  width:100%; height:625px !important; margin:0 auto; margin-bottom:120px; background: url(../_layout/Background-Main-Grain-500.jpg);}

.rsContent{
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  float: left;
}
.bContainer {
  position: absolute;
  z-index:200;
  width:100%;
  height: 100%;
}
.rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}

	
	#slider-A .rsTabs {margin:0 auto; padding:0;}
	#slider-A .rsTab {height:22px; opacity:.15; background-image: none; background-color:#fff; margin:0 0 0 1px; padding:0; border:none; border-radius:0; box-shadow:none; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; /*-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;*/}
	#slider-A .rsTab:hover {opacity:.3; -moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease; }
	#slider-A.sliderCount-1 .rsTab {width:98%;}
	#slider-A.sliderCount-2 .rsTab {width:49.5%;}
	#slider-A.sliderCount-3 .rsTab {width:33%;}
	#slider-A.sliderCount-4 .rsTab {width:24.5%;}
	#slider-A.sliderCount-5 .rsTab {width:19.5%;}
	#slider-A.sliderCount-6 .rsTab {width:16%;}
	#slider-A.sliderCount-7 .rsTab {width:14%;}
	#slider-A.sliderCount-8 .rsTab {width:12%;}
	#slider-A.sliderCount-9 .rsTab {width:10%;}
	
	.ie7 #slider-A .rsTab, .ie8 #slider-A .rsTab {background-color:#1b1b1b;}
	.rsNavSelected {opacity:.65 !important; background-color:#a38757 !important; }
	.ie7 .rsNavSelected, .ie8 .rsNavSelected {background-color:#444 !important;}


.rsNav {background: none !important;}

.rsSlide {background: none !important;}
.rsOverflow {background: none !important;}


/* -------- BTN / Call to action ---------- */
a.slide-btn {width:455px;}
a.slide-btn div {width:360px; height:80px; background:#1b1b1b; float:left; padding:20px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box;}
a.slide-btn div p {font-family: 'Open Sans', serif; font-size:22px; color: #a38757; font-weight:400; line-height:.7em; letter-spacing:.05em; text-transform: uppercase; margin:0; padding:0;}
a.slide-btn div p span {white-space:pre; font-family: 'Open Sans', serif; font-size:14px; color: #e6e6e6; font-weight:400; line-height:.7em; letter-spacing:.05em; text-transform: uppercase; margin:0; padding:0;}
a.slide-btn div.arrowcontainer {width:90px; height:80px; background:#1b1b1b; float:right;}
a.slide-btn div.arrow {width:50px; height:40px; background:url(skins/minimal-white/arrow-call-to-action.png) center center no-repeat; margin:0; padding:0;}

a.slide-btn:hover div.arrow {margin:0 0; 
-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease; transition: all .3s ease;}

@keyframes slide-btnlink {
0% {
opacity:1;
margin:0 0px; 
}
50% {
opacity:0;
margin:0 30px; 
}
51% {
opacity:0;
margin:0 -30px; 
}
100% {
opacity:1;
margin:0 0px; 
}
}

@-webkit-keyframes slide-btnlink {
0% {
opacity:1;
margin:0 0px; 
}
50% {
opacity:0;
margin:0 30px; 
}
51% {
opacity:0;
margin:0 -30px; 
}
100% {
opacity:1;
margin:0 0px; 
}
}


@-o-keyframes slide-btnlink {
0% {
opacity:1;
margin:0 0px; 
}
50% {
opacity:0;
margin:0 30px; 
}
51% {
opacity:0;
margin:0 -30px; 
}
100% {
opacity:1;
margin:0 0px; 
}
}

a.slide-btn:hover div.arrow {
-webkit-animation-name: slide-btnlink;
-webkit-animation-delay: .2s;
-webkit-animation-timing-function: ease;
-webkit-animation-duration: .6s;
-o-animation-name: slide-btnlink;
-o-animation-delay: .2s;
-o-animation-timing-function: ease;
-o-animation-duration: .6s;
animation-name: slide-btnlink;
animation-delay: .2s;
animation-timing-function: ease;
animation-duration: .6s;
}

	.ie7 a.slide-btn {display:none !important;}
	.ie9 a.slide-btn:hover div.arrow, 
	.ie8 a.slide-btn:hover div.arrow {margin:0; background:url(skins/minimal-white/arrow-call-to-action.png) center center no-repeat;}
	.ie8 a.slide-btn:hover div, .ie9 a.slide-btn:hover div {background:#252525;}

	
/* -------- /BTN / Call to action ---------- */


/* --- SLIDE 1 --- */

.slide1 {
  background: #f4f4f4;
}
.slide1 h1 {
	font-family: 'Playfair Display', serif; font-size:36px; color: #3b3b3b; font-weight:400; line-height:1.0em; letter-spacing: 0em; text-transform:uppercase;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 400px; position:absolute; left:25px; top:85px;
}
.slide1 h1 sup.new {
	font-family: 'Open Sans'; font-size:14px; color: rgb(163, 135, 87); text-transform: uppercase; position: relative; top: -20px;
}
.slide1 h2 {
	font-family: 'Playfair Display:400italic', serif; font-size:14px; color: #a38757; font-weight:400; font-style:italic; line-height:1.0em; letter-spacing:.1em; text-transform:none;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 400px; position:absolute; left:25px; top:70px;
}

.slide1 p.quote {	font-family: 'Open Sans', serif; font-size:16px; color: #333; font-weight:400; font-style:italic; line-height:1.2em; letter-spacing:.05em; text-transform:none;
	margin:0 0 0 15px; position:absolute; left:25px;}
.slide1 p.quote:before {content:'» '; font-size:16px; margin:0 0 0 -15px; font-family: 'Open Sans', sans-serif;}
.slide1 p.quote:after {content:' «'; font-size:16px; margin:0; font-family: 'Open Sans', sans-serif;}
.slide1 p.author {font-family: 'Open Sans', serif; font-size:10px; color: #333; font-weight:400; font-style:italic; line-height:1.6em; letter-spacing:.05em; text-transform:none;
	position:absolute;}

.slide1 p.text {
	font-family: 'Open Sans', serif; font-size:12px; color: #333; font-weight:300; line-height:1.6em; letter-spacing:.025em; text-transform:none;
	text-align:left; padding:0; margin:0 0 0 0;
	max-width: 230px; position:absolute;
}
.slide1 img.slide-award-01 {position: absolute; right:25px; top:120px;}
.slide1 img.slide-award-02 {position: absolute; right:25px; top:280px;}
.slide1 img.slide-award-03 {position: absolute; left:25px; top:410px;}
.slide1 img.slide-award-04 {position: absolute; left:225px; top:410px;}
.slide1 img.slide-award-05 {position: absolute; left:25px; top:280px;}

.slide1 img.slide-award-temp-01 {position: absolute; right:25px; top:80px;}
.slide1 img.slide-award-temp-02 {position: absolute; right:150px; top:280px;}

.slide1 img.slide-award-small-right-01 {position: absolute; right:25px; top:80px;}
.slide1 img.slide-award-small-right-02 {position: absolute; right: 25px; top:180px;}
.slide1 img.slide-award-small-right-03 {position: absolute; right: 25px; top:270px;}

.slide1 img.slide-award-small-bottom-01 { position: absolute; left:25px; bottom: 60px; }
.slide1 img.slide-award-small-bottom-02 { position: absolute; left:125px; bottom: 60px; }

.slide1 a.slide-btn {position:absolute; right:25px; top:480px;}

.slide1 .TextContainer {
  max-width:960px; width:90%; margin:0 auto; height: 100%;
}


/* --- SLIDE 2 --- */

.slide2 {
  background: #120d0f;
  background: #f4f4f4;
}
.slide2 h1 {
	font-family: 'Playfair Display', serif; font-size:36px; color: #d7d7d7; color: #3b3b3b; font-weight:400; line-height:1.0em; letter-spacing: 0em; text-transform:uppercase;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 400px; position:absolute; left:25px; top:85px;
}
.slide2 h2 {
	font-family: 'Playfair Display:400italic', serif; font-size:14px; color: #a38757; color: #a38757; font-weight:400; font-style:italic; line-height:1.0em; letter-spacing:.1em; text-transform:none;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 400px; position:absolute; left:25px; top:70px;
}

.slide2 p.text {
	font-family: 'Open Sans', serif; font-size:12px; color: #d7d7d7; color: #333; font-weight:300; line-height:1.6em; letter-spacing:.025em; text-transform:none;
	text-align:left; padding:0; margin:0 0 0 0;
	max-width: 230px; position:absolute;
}

.slide2 ul.list {list-style:none;
	font-family: 'Open Sans', serif; font-size:12px; color: #d7d7d7; color: #333; font-weight:300; line-height:1.6em; letter-spacing:.025em; text-transform:none;
	text-align:left; padding:0; margin:0 0 0 0;
	max-width: 230px; position:absolute;
}
.slide2 ul.list li {margin-top:14px;}
.slide2 ul.list li:before {content:'♦ '; color:#a38757; margin-left:-12px; font-size:14px;}

.slide2 img.slide-award {position: absolute; right:25px; top:85px;}

.slide2 a.slide-btn {position:absolute; right:25px; top:510px;}

.slide2 .TextContainer {
  max-width:960px; width:90%; margin:0 auto; height: 100%;
}


/* --- SLIDE 3 --- */

.slide3 {
  background: #f4f4f4;
}
.slide3 h1 {
	font-family: 'Playfair Display', serif; font-size:36px; color: #3b3b3b; font-weight:400; line-height:1.0em; letter-spacing: 0em; text-transform:uppercase;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 400px; position:absolute; left:25px; top:85px;
}
.slide3 h2 {
	font-family: 'Playfair Display:400italic', serif; font-size:14px; color: #a38757; font-weight:400; font-style:italic; line-height:1.0em; letter-spacing:.1em; text-transform:none;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 450px; position:absolute; left:25px; top:70px;
}

.slide3 p.quote {	font-family: 'Open Sans', serif; font-size:16px; color: #333; font-weight:400; font-style:italic; line-height:1.2em; letter-spacing:.05em; text-transform:none;
	margin:0 0 0 15px; position:absolute; left:25px; top:200px;}
.slide3 p.quote:before {content:'» '; font-size:16px; margin:0 0 0 -15px; font-family: 'Open Sans', sans-serif;}
.slide3 p.quote:after {content:' «'; font-size:16px; margin:0; font-family: 'Open Sans', sans-serif;}
.slide3 p.author {font-family: 'Open Sans', serif; font-size:10px; color: #333; font-weight:400; font-style:italic; line-height:1.6em; letter-spacing:.05em; text-transform:none;
	margin: 8px 0 0 50px;  position:absolute; top:290px;}

.slide3 p.text {
	font-family: 'Open Sans', serif; font-size:12px; color: #d7d7d7; color: #333; font-weight:300; line-height:1.6em; letter-spacing:.025em; text-transform:none;
	text-align:left; padding:0; margin:0 0 0 0; position:absolute; left:25px; top:200px;
	max-width: 400px; position:absolute;
}


.slide3 a.slide-btn {position:absolute; right:25px; top:480px;}

.slide3 .TextContainer {
  max-width:960px; width:90%; margin:0 auto; height: 100%;
}

.slide3 img.slide-award-01 {position: absolute; right:25px; top:120px;}
.slide3 img.slide-award-02 {position: absolute; right:25px; top:270px;}
.slide3 img.slide-award-03 {position: absolute; left:25px; top:440px;}
.slide3 img.slide-award-04 {position: absolute; left:160px; top:440px;}

.slide3 img.slide-award-small-right-01 {position: absolute; right:25px; top:200px;}
.slide3 img.slide-award-small-right-02 {position: absolute; right:25px; top:280px;}

.slide3 img.slide-award-small-bottom-01 {position: absolute; left:25px; bottom: 60px; }
.slide3 img.slide-award-small-bottom-02 {position: absolute; left:95px; bottom: 60px; }

/* --- SLIDE 4 --- */

.slide4 {
  background: #f4f4f4;
}
.slide4 h1 {
	font-family: 'Playfair Display', serif; font-size:36px; color: #3b3b3b; font-weight:400; line-height:1.0em; letter-spacing: 0em; text-transform:uppercase;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 400px; position:absolute; left:25px; top:85px;
}
.slide4 h2 {
	font-family: 'Playfair Display:400italic', serif; font-size:14px; color: #a38757; font-weight:400; font-style:italic; line-height:1.0em; letter-spacing:.1em; text-transform:none;
	text-align:left; margin:0 0 0 0; padding:0;
	max-width: 400px; position:absolute; left:25px; top:70px;
}

.slide4 p.text {
	font-family: 'Open Sans', serif; font-size:12px; color: #333; font-weight:300; line-height:1.6em; letter-spacing:.025em; text-transform:none;
	text-align:left; padding:0; margin:0 0 0 0;
	 position:absolute; left:25px; top:135px;
}
.slide4 img.slide-award-01 {position: absolute; right:25px; top:50px;}
.slide4 img.slide-award-02 {position: absolute; right:25px; top:150px;}
.slide4 img.slide-award-03 {position: absolute; right:25px; top:250px;}
.slide4 img.slide-award-04 {position: absolute; right:25px; top:350px;}

.slide4 img.slide-award-05 {position: absolute; left:25px; top:450px;}
.slide4 img.slide-award-06 {position: absolute; left:155px; top:450px;}
.slide4 img.slide-award-07 {position: absolute; left:263px; top:450px;}

.slide4 img.slide-award-small-right-01 { position: absolute; right:25px; top:50px; }
.slide4 img.slide-award-small-right-02 { position: absolute; right:25px; top:110px; }
.slide4 img.slide-award-small-right-03 { position: absolute; right:25px; top:170px; }
.slide4 img.slide-award-small-right-04 { position: absolute; right:25px; top:230px; }

.slide4 img.slide-award-small-bottom-01 {position: absolute; left:25px; bottom: 60px; }
.slide4 img.slide-award-small-bottom-02 {position: absolute; left:95px; bottom: 60px; }
.slide4 img.slide-award-small-bottom-03 {position: absolute; left:155px; bottom: 60px; }

.slide4 a.slide-btn {position:absolute; right:25px; top:480px;}

.slide4 .TextContainer {
  max-width:960px; width:90%; margin:0 auto; height: 100%;
}

@media screen and (min-width: 0px) and (max-width: 970px) { 
.royalSlider, .rsOverflow {}
#slider-A {width:auto !important;}
#slider-A .rsThumbs {width:100%;}

}

@media screen and (min-width: 0px) and (max-width: 640px) { 
#slider-A, .royalSlider, .rsOverflow {height:320px !important;}

.slide1 h1 {
	font-size:26px;	left:5px; top:35px;
}
.slide1 h2 {
	font-size:10px;	left:5px; top:25px; white-space:nowrap;
}

a.slide-btn {width:280px;}
a.slide-btn div {width:227px; height:50px; padding:10px;}
a.slide-btn div p {font-size:15px;}
a.slide-btn div p span {font-size:10px;}
a.slide-btn div.arrowcontainer {width:50px; height:50px;}
a.slide-btn div.arrow {width:30px; height:30px; background:url(skins/minimal-white/arrow-call-to-action-mob.png) center center no-repeat;}

@keyframes slide-btnlink {
0% {
opacity:1;
margin:0 0px; 
}
50% {
opacity:0;
margin:0 15px; 
}
51% {
opacity:0;
margin:0 -15px; 
}
100% {
opacity:1;
margin:0 0px; 
}
}

@-webkit-keyframes slide-btnlink {
0% {
opacity:1;
margin:0 0px; 
}
50% {
opacity:0;
margin:0 15px; 
}
51% {
opacity:0;
margin:0 -15px; 
}
100% {
opacity:1;
margin:0 0px; 
}
}


@-o-keyframes slide-btnlink {
0% {
opacity:1;
margin:0 0px; 
}
50% {
opacity:0;
margin:0 15px; 
}
51% {
opacity:0;
margin:0 -15px; 
}
100% {
opacity:1;
margin:0 0px; 
}
}

.slide1 a.slide-btn {left:50%; margin-left:-140px; top:250px;}



.slide2 h1 {
	font-size:26px;	left:5px; top:35px;
}
.slide2 h2 {
	font-size:10px;	left:5px; top:25px; white-space:nowrap;
}
.slide2 a.slide-btn {left:50%; margin-left:-140px; top:250px;}
a.slide-btn div p span {white-space:pre-line;}

.slide3 h1 {
	font-size:26px;	left:5px; top:35px;
}
.slide3 h2 {
	font-size:10px;	left:5px; top:25px; white-space:nowrap;
}

.slide3 a.slide-btn {left:50%; margin-left:-140px; top:250px;}

.slide4 h1 {
	font-size:26px;	left:5px; top:35px;
}
.slide4 h2 {
	font-size:10px;	left:5px; top:25px; white-space:nowrap;
}
.slide4 a.slide-btn {left:50%; margin-left:-140px; top:250px;}
}

@media screen and (min-width: 0px) and (max-width: 500px) { 
#slider-A {background-size: 70%;}
}